.header__burger {
   display: none;
}

/* ========= 
 MEDIA MIN 1260px 
 ========= */

@media screen and (min-width: 1311px) {
   .swiper-button-prev.services__slider02-prev {
      display: block;
   }
   .swiper-button-next.services__slider02-next {
      display: block;
   }
   .swiper-button-prev.services__slider01-prev {
      display: block;
   }
   .swiper-button-next.services__slider01-next {
      display: block;
   }
}

@media screen and (max-width: 1318px) {
   .hero__subtitle::before {
      display: none;
   }

   .hero__subtitle::after {
      display: none;
   }

   .hero__subtitle span::before {
      display: none;
   }
}
@media screen and (max-width: 1310px) {
   .swiper-button-prev.services__slider02-prev {
      display: none;
   }
   .swiper-button-next.services__slider02-next {
      display: none;
   }
   .swiper-button-prev.services__slider01-prev {
      display: none;
   }
   .swiper-button-next.services__slider01-next {
      display: none;
   }
}

@media screen and (max-width: 1040px) {
   .hero__title {
      font-size: 64px;
   }

   .hero__title span {
      font-size: 38px;
   }

   .hero__subtitle {
      font-size: 21px;
      line-height: 34px;
      margin-bottom: 50px;
   }

   .hero__btn {
      font-size: 13px;
   }

   .hero__btn::after {
      right: -140px;
   }

   .header__title {
      font-size: 16px;
      line-height: 22px;
   }

   .header__phone,
   .footer__phone a.footer__phone-link {
      font-size: 20px;
   }

   .header__phone::before,
   .footer__phone-link::before {
      left: 0;
   }

   .header__phone-text,
   .footer__phone-info {
      font-size: 13px;
   }

   .header__btn,
   .footer__btn {
      padding-top: 3px;
   }

   .advantages__description {
      font-size: 14px;
   }

   .hero__right img {
      max-width: 370px;
   }

   .servises__title,
   .consultation__title,
   .about__title,
   .reviews__title {
      font-size: 32px;
      line-height: 42px;
      margin-bottom: 45px;
   }

   .services__item h3 {
      font-size: 26px;
   }

   .services-slider__title {
      font-size: 14px;
      line-height: 18px;
      min-height: 36px;
   }

   .swiper-pagination.services__slider01-pagination,
   .swiper-pagination.services__slider02-pagination {
      bottom: -25px;
   }

   .consultation__price {
      font-size: 14px;
      line-height: 20px;
      text-align: left;
   }

   .questions__title {
      font-size: 30px;
   }

   .questions__subtitle {
      line-height: 30px;
   }

   .questions__wrapper::after {
      width: 300px;
   }

   .footer__inner {
      flex-basis: 224px;
   }

   .form.questions__form {
      margin-top: 0;
   }
}
/* ========= 
 MEDIA MAX 992px
 ========= */

@media screen and (max-width: 991px) {
   body.lock {
      overflow: hidden;
   }

   .hero {
      padding-top: 10px;
   }

   .hero__left {
      max-width: 55%;
   }

   .hero__right {
      right: 3px;
   }

   .header__logo-icon {
      max-width: 50px;
   }

   .hero__subtitle {
      font-size: 18px;
      line-height: 28px;
   }

   .hero__right img {
      max-width: 360px;
   }

   .header__logo-title {
      max-width: 120px;
   }

   .header__title {
      font-size: 15px;
   }

   .header__subtitle {
      font-size: 13px;
   }

   .hero__title {
      font-size: 56px;
      line-height: 50px;
   }

   .hero__title span {
      font-size: 28px;
   }

   .hero__btn::after {
      display: none;
   }

   .header__burger {
      display: block;
      position: relative;
      width: 30px;
      height: 24px;
      margin: 0 0 20px auto;
      z-index: 6;
   }

   .header__burger span {
      position: absolute;
      background-color: #fff;
      left: 0;
      width: 100%;
      height: 2px;
      top: 11px;
      transition: all 0.3s ease 0s;
   }

   .header__burger::before,
   .header__burger::after {
      content: '';
      position: absolute;
      background-color: #fff;
      width: 100%;
      height: 2px;
      left: 0;
      transition: all 0.3s ease 0s;
   }

   .header__burger::before {
      top: 0;
   }

   .header__burger::after {
      bottom: 0;
   }

   .header__burger.active:before {
      transform: rotate(45deg);
      top: 13px;
   }

   .header__burger.active:after {
      transform: rotate(-45deg);
      bottom: 9px;
   }

   .header__burger.active span {
      transform: scale(0);
   }

   .menu {
      position: fixed;
      top: -100%;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #272727;
      z-index: 5;
      padding: 20px;
      transition: all 0.3s ease 0s;
      overflow: auto;
   }

   .menu.active {
      top: 0;
   }
   .menu ul {
      display: block;
   }

   .menu__item {
      margin-bottom: 25px;
   }

   .menu__link {
      padding: 10px 0 9px;
   }

   .footer__title {
      font-size: 15px;
   }

   .advantages__description {
      font-size: 13px;
   }

   .servises__title,
   .consultation__title,
   .about__title,
   .reviews__title {
      font-size: 30px;
   }

   .consultation__wrapper-title {
      font-size: 24px;
   }

   .consultation__item {
      font-size: 14px;
      line-height: 20px;
   }

   .consultation__wrapper-right img {
      max-height: 463px;
   }

   .consultation__wrapper-right::before {
      right: -17px;
      width: 226px;
      height: 300px;
   }

   .about__inner-item-01::before,
   .about__inner-item-02::before,
   .about__inner-item-03::before,
   .about__inner-item-04::before {
      font-size: 40px;
   }

   .about__inner-item {
      padding-top: 48px;
   }

   .about__inner-item {
      font-size: 13px;
      line-height: 18px;
   }

   .about__details-item {
      font-size: 14px;
      line-height: 22px;
   }

   .about__certificate img {
      max-height: 185px;
   }

   .reviews-slider__review p {
      font-size: 14px;
      line-height: 20px;
   }

   .questions__title {
      font-size: 27px;
   }

   .questions__items {
      max-width: 280px;
      margin-top: 78px;
   }

   .questions__form form {
      padding: 30px;
   }

   .form__title {
      font-size: 20px;
      line-height: 26px;
   }

   .questions__form {
      max-width: 365px;
      margin-top: 134px;
   }

   .questions__wrapper::after {
      top: 10%;
      left: 75%;
   }

   .questions__wrapper::after {
      width: 184px;
   }

   .footer__logo {
      margin-bottom: 15px;
   }

   .footer__item-logo {
      flex-basis: 25%;
   }

   .footer__title {
      font-size: 14px;
      line-height: 20px;
   }

   .footer__item-menu {
      flex-basis: 40%;
   }

   .footer__item-phone {
      flex-basis: 26%;
   }

   .footer__phone a.footer__phone-link {
      font-size: 19px;
   }

   .footer__phone-link::before {
      left: 5px;
      top: 6px;
   }
}

@media screen and (max-width: 873px) {
   .about__img img {
      height: 100%;
   }
}

@media screen and (max-width: 825px) {
   .urinfo__list {
      flex-direction: column;
      align-items: center;
   }
}

@media screen and (min-width: 805px) {
   .swiper-button-prev.reviews-slider-prev {
      display: block;
   }
   .swiper-button-next.reviews-slider-next {
      display: block;
   }
}

@media screen and (max-width: 804px) {
   .swiper-button-prev.reviews-slider-prev {
      display: none;
   }
   .swiper-button-next.reviews-slider-next {
      display: none;
   }
}

@media screen and (max-width: 768px) {
   .header__inner {
      display: none;
   }

   .hero__left {
      max-width: 80%;
      margin: 5px auto 0;
      text-align: center;
      padding: 0;
   }

   .hero__right {
      position: relative;
      width: 100%;
      max-height: 395px;
      text-align: center;
   }

   .hero__right img {
      height: 100%;
      object-fit: contain;
   }

   .hero__subtitle {
      margin-bottom: 26px;
   }

   .hero__title {
      margin-bottom: 15px;
   }

   .hero__btn {
      margin-bottom: 20px;
   }

   .advantages__info {
      padding: 2px 10px;
      background-color: rgba(255, 255, 255, 0.7);
      text-align: center;
      color: #383838;
      border-radius: 3px;
      right: 0;
      left: auto;
      top: -52px;
   }

   .advantages__item {
      flex-basis: 50%;
   }

   .consultation__wrapper-left {
      flex-basis: 100%;
      order: 2;
   }

   .consultation__wrapper-right {
      flex-basis: 100%;
      position: relative;
      order: 1;
      margin-bottom: 20px;
      text-align: center;
   }

   .footer__item.footer__item-menu {
      flex-basis: 100%;
      order: 3;
   }
   .footer__item-logo {
      flex-wrap: nowrap;
   }

   .footer__item-logo {
      flex-basis: 59%;
   }

   .footer__item-phone {
      flex-basis: 40%;
   }

   .footer__menu {
      margin-top: 15px;
   }
   .footer__menu ul li {
      text-align: center;
   }
}

@media screen and (max-width: 759px) {
   .questions__contacts {
      flex-basis: 100%;
   }

   .questions__items {
      max-width: 540px;
      margin-bottom: 25px;
   }

   .questions__form {
      max-width: 540px;
      margin-top: 30px;
   }

   .questions__wrapper::after {
      top: 4%;
      left: 88%;
   }
   .questions__form form {
      max-width: 375px;
   }
}

@media (max-width: 721px) {
   .questions__wrapper::after {
      display: none;
   }
}

@media (max-width: 600px) {
   .footer__item-logo {
      flex-wrap: wrap;
   }

   .footer__item-logo {
      flex-basis: 100%;
      justify-content: center;
      text-align: center;
      margin-bottom: 20px;
   }

   .footer__inner {
      flex-basis: 62%;
   }

   .footer__item-phone {
      flex-basis: 100%;
   }
   .footer__phone {
      margin: 0 auto;
      text-align: center;
   }
}

@media (max-width: 576px) {
   .hero__left {
      max-width: 100%;
   }

   .hero__title span {
      font-size: 24px;
   }

   .advantages__inner {
      flex-wrap: wrap;
   }

   .advantages__item:first-child {
      flex-basis: 50%;
   }

   .item-confidence,
   .item-clients {
      position: relative;
   }

   .item-confidence::before,
   .item-clients::before {
      content: '';
      position: absolute;
      left: 10%;
      bottom: 0;
      height: 1px;
      width: 80%;
      background-color: rgba(66, 134, 234, 0.3);
   }

   .servises__title,
   .consultation__title,
   .about__title,
   .reviews__title {
      font-size: 26px;
      margin-bottom: 35px;
      line-height: 36px;
   }

   .services__item h3 {
      font-size: 22px;
      margin-bottom: 23px;
   }

   .consultation__wrapper-title {
      font-size: 22px;
   }

   .consultation__wrapper-subtitle {
      font-size: 20px;
   }

   .about__img {
      flex-basis: 100%;
      margin-bottom: 15px;
   }

   .about__img img {
      height: auto;
   }

   .about__inner {
      flex-basis: 100%;
   }

   .about__details-item {
      flex-basis: 49%;
   }

   .about__details-item:last-child {
      flex-basis: 100%;
      margin-top: 10px;
   }

   .about__certificates {
      flex-wrap: wrap;
   }

   .certificate-01 {
      order: 1;
      flex-basis: 33%;
   }

   .certificate-03 {
      order: 2;
      flex-basis: 33%;
   }

   .certificate-05 {
      order: 3;
      flex-basis: 33%;
   }

   .certificate-02 {
      order: 4;
      flex-basis: 49%;
   }

   .certificate-04 {
      order: 5;
      flex-basis: 49%;
   }
}

@media (max-width: 500px) {
   .advantages__info {
      font-size: 10px;
      line-height: 13px;
   }

   .advantages__info {
      top: -22px;
   }
}

@media (max-width: 480px) {
   .about__details-item {
      flex-basis: 100%;
      margin-bottom: 10px;
   }

   .about__details-item:last-child {
      margin-top: 0;
   }

   .consultation__wrapper-right {
      flex-basis: 100%;
   }
}

@media (max-width: 425px) {
   .advantages__info {
      top: -52px;
   }

   .servises__title,
   .consultation__title,
   .about__title,
   .reviews__title {
      font-size: 22px;
      line-height: 33px;
   }

   .services__item h3 {
      margin-top: 30px;
      font-size: 19px;
   }

   .consultation__wrapper-title {
      margin-bottom: 5px;
      text-align: center;
   }

   .consultation__wrapper-subtitle {
      font-size: 19px;
      text-align: center;
   }

   .consultation__price {
      max-width: 100%;
   }

   .consultation__btn-wrapper {
      text-align: center;
   }
   .consultation__btn-wrapper .consultation__btn {
      margin-bottom: 0;
   }

   .about__certificates-title {
      font-size: 20px;
      line-height: 28px;
      margin-bottom: 25px;
      margin-top: 30px;
   }

   .questions__items {
      margin-top: 0;
   }

   .questions__title {
      font-size: 22px;
      line-height: 33px;
      text-align: center;
   }

   .questions__subtitle {
      font-size: 19px;
      line-height: 25px;
      text-align: center;
   }

   .popup__content {
      padding: 30px 5px 5px;
   }

   .questions__form form {
      padding: 20px;
   }
}

@media (max-width: 422px) {
   .hero {
      overflow-x: hidden;
   }

   .advantages__info {
      top: -55px;
   }
}
@media screen and (max-width: 390px) {
   .footer__inner {
      flex-basis: 100%;
   }
}

@media screen and (max-width: 382px) {
   .advantages__info {
      top: -65px;
   }
}

@media screen and (max-width: 375px) {
   .header__wrapper {
      flex-wrap: wrap;
   }

   .header__left-group {
      flex-basis: 100%;
   }

   .header__logo-link {
      display: inline-block;
      margin: 0 auto;
   }

   .header__left-group {
      flex-basis: 100%;
      margin-bottom: 20px;
   }

   .header__right-group {
      flex-basis: 100%;
      text-align: center;
   }

   .hero__title span {
      font-size: 20px;
   }

   .hero__subtitle {
      font-size: 16px;
      line-height: 24px;
   }
}

@media screen and (max-width: 370px) {
   .hero__right img {
      max-width: 265px;
   }
}

@media screen and (max-width: 320px) {
   .hero__title {
      font-size: 50px;
      line-height: 42px;
   }

   .consultation__wrapper-right img {
      max-height: 417px;
   }

   .consultation__price {
      right: 10px;
      bottom: -27px;
   }

   .consultation__wrapper-right {
      margin-bottom: 46px;
   }
}
